import { axios } from '@/utils/request'
import qs from 'qs'
import { UPCLOUD_RDC_TMS_MAINDATA_SERVICE } from '@/config/serviceSettings.js'
const serviceName = UPCLOUD_RDC_TMS_MAINDATA_SERVICE

// 主表地址
export const listRemoteUrl = {
  url: serviceName + '/carrier_config/page',
  method: 'post',
}

// 启用
export const Enable = data => {
  return axios.post(serviceName + "/carrier_config/enable", data);
};

// 停用
export const Disable = data => {
  return axios.post(serviceName + "/carrier_config/stop", data);
};

// 查看
export const View = data => {
  return axios.post(serviceName + "/carrier_config/view", data)
};

// 新增
export const Save = data => {
  return axios.post(serviceName + "/carrier_config/save", data);
};

// 修改
export const Update = data => {
  return axios.post(serviceName + "/carrier_config/update", data);
};